/// 前缀判断的工具类
class PrefixUtil {
  /// 判断是否是远程图片
  static bool isRemoteImage(String url) {
    if (url.isEmpty) {
      return false;
    }
    return url.startsWith('http') || url.startsWith('https');
  }
}